
QGIS Application - Bug report #9640

Repairing spatialite data sources defaults to browsing for shapefiles instead.

2014-02-24 05:36 PM - Donovan Cameron

Status: Closed

Priority: Normal

Assignee:

Category: Project Loading/Saving

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 18212

Description

When I open a project with broken data sources from spatialite databases, the default type in the file browser is Shapefile instead of

Spatialite.

That means spatialite databases won't be visible in the window until the user switches the type to either Spatialite or All.

Is it possible for the default type in the file browser be set to whatever type of data you're repairing?

History

#1 - 2014-02-27 11:05 AM - Giovanni Manghi

- Operating System deleted (Windows)

- OS version deleted (8.1)

- Target version set to Future Release - Lower Priority

#2 - 2017-05-01 01:08 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#3 - 2019-03-09 03:11 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

2025-04-27 1/1

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

